
.fade-image{
  width: 100%;
}

  #output_div{
    /* background-color: #191616; */
    /* box-shadow: 83px 0 10px rgba(0, 0, 0, 0.5); */
    border-radius: 8px;
  }

  #out-img{
    color: wheat;
    height: 100%;
    border-radius: 8px;
    border: solid #655d5d;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  }
  #image-div{
    border-radius: 8px;
    border: solid #655d5d;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  }